html { height: 100% }
body { height: 100%; margin: 0px; padding: 0px }
#map_canvas { height: 500px; width:600px; }
body {
    background: #fff;
    font: normal 11px/14px "Lucida Grande", Helvetica, Arial, sans-serif;
    color: #333;
    margin: 0;
    padding: 0;
}
table
{
    margin:0;
    padding:0;
    border-collapse: collapse;
}
a
{
    text-decoration: none;
}

h1, h2, h3 {
    color: #993;
}

.h1,.h2,.h3
{
    color: #993;
    font-weight: bold;
}
.h1 { font-size: 2em; margin: .67em 0 }
.h2 { font-size: 1.5em; margin: .75em 0 }
.h3 { font-size: 1.17em; margin: .83em 0 }


pre {
    background-color: #eee;
    padding: 2px;
    border: 1px solid #ccc;
}

.left  {
    clear:none;
    float:left;
    margin:0 auto;
    min-width:350px;
    padding:5px;
}

form label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
div.error { 
    display: none;
}
img{
    border:none;
}
td{
  text-align: left;
  vertical-align: top;
}

td label{
    font-weight: bold;
}

.center
{
    text-align: center;
    vertical-align: middle;
}

.leftHour
{
    float:left;
    margin-right:5px;
}

.rightHour
{
    float:left;
}

.gridHour
{
  border: 1px solid black;
  width: 40px;
  height: 13px;
  margin: auto;

}
.gridpresent
{
  background-color: green;
}
.gridabsent
{
  background-color: red;
}
.gridservice
{
  background-color: orange;
}
.gridavailable
{
  background-color: PaleGreen;
}
.gridstandin
{
  background-color: green;
}
.gridill
{
  background-color: lightSteelBlue;
}
/* the overlayed element */
.simple_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background-color:#333;

    width:675px;
    min-height:200px;
    border:1px solid #666;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;

    padding:5px;

    color:#FFF;
}

/* the overlayed element */
.white_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background-color:#FFF;

    width:675px;
    min-height:200px;
    border:1px solid #666;

    padding:5px;

    color:#000;
}

/* close button positioned on upper right corner */
.white_overlay .close{
    background-image:url(../images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

.details h3 {
    color:#aba;
    font-size:15px;
    margin:0 0 2px 0;
}

.hourSelect
{
    margin-right: 3px;
}


.minuteSelect
{
    margin-left: 3px;
}

.firstRow
{
    padding-top:8px;
}

.hours
{
    text-align: center;
    vertical-align: middle;
    padding-top: 2px;
    padding-bottom: 2px;
}

.hoursTop
{
    border-top: 1px solid black;
}

.hoursBottom
{
    border-bottom: 1px solid black;
}

.hidden
{
    display:none;
}

.dateColumn
{
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

.teamColumn
{
    border-top: 2px solid black;
}

.userColumn
{
    border-bottom: 2px solid black;
}

#gridEdit, #standardGridSubmit
{
    position:absolute;
    bottom: 0px;
    float: right;
}

.gridInput input
{
    margin-top:0px;
}

.oddtr
{
	background-color:#EFF1F1;
}
.eventr
{
	background-color:#F8F8F8;
}
.trover
{
	background-color: #0099CC;
}
.trclick
{
	background-color: #00CCCC;
}

.teamSelect
{
    width: 200px;
    height: 200px;
}

.totalUsers
{
    color:#FFF;
}

.totalLow
{
    background-color: red;
}

.totalHigh
{
    background-color: green;
}

.standardTeamRight
{
    border-right: 2px solid black;
    padding-right: 7px;
}

.standardTeamLeft
{
    padding-left: 7px;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
}

.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
.box {
	position: absolute;
	background:#ccc;
	border: 1px solid #AAD;
	text-align: center;
	font-size: 10px;
	}
.handle {
	cursor: move;
	}
.bar {
    background: #000;
    color: #FFF;
    border-bottom: 1px solid gray;
}
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/calendar.png) no-repeat;
}
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FFFE36 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-17px;
	left:60px;
}

#mailTable{
    width:100%;
}

#mailTable td{
    border: 1px solid black;
}

.send{
    font-weight: bold;
}

#top
{
    height:159px;
    width:100%;
    background-color:#CC3300;
}

#main
{
    width:99%;
    height:10%;
    margin: 10px 0px 0px 10px;
    text-align:left;
    z-index:2;
    position:absolute;
}

#contentLogo
{
    top:0px;
    right:0px;
    padding-top: 200px;
    background-image:url('/images/vlam.gif');
    background-repeat: no-repeat;
    width:400px;
    height: 100%;
    position: absolute;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=30)';
    filter: alpha(opacity=30);
    -moz-opacity:0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    z-index: 1;
}

#contentRight
{
    top:0px;
    right:0px;
    padding-top: 200px;
    padding-right:20px;
    width:30%;
    max-width: 350px;
    height: 100%;
    position: absolute;
    z-index: 30;
}